@charset "UTF-8";

@font-face {
  font-family: 'portal';
  src: url("../fonts/fontawesome-webfont.woff2?v=4.4.0") format("woff2");
  font-weight: normal;
  font-style: normal;
}

html, body, h1, h2, .mdl-typography--body-1, .mdl-textfield__input {
  font-family: 'portal', Helvetica, Arial, sans-serif !important;
}

.mdl-layout-title, .mdl-button, .mdl-typography--headline, .mdl-typography--display-1 {
  font-family: 'portal', sans-serif !important;
}